@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Alexandria:wght@100..900&display=swap");
:root {
  --uaeu-primary:#EF5251;
  --uaeu-secondary:#122840;
  --uaeu-gray:#4E4E4E;
  --uaeu-gray-button:#474342;
  --uaeu-dark-gray:#232528; }

body {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box; }

.main-navigation .nav-menu > .menu-item > a {
  height: 3.5rem;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
  font-size: .9rem;
  line-height: 1.25rem;
  font-weight: 600; }

.main-navigation .nav-menu svg {
  height: 1rem;
  width: 1rem;
  flex-shrink: 0; }

.uaeu-header {
  font-family: "Inter", serif;
  border-bottom: 1px solid #E4E5E5;
  padding-top: .8rem;
  /* Icon 1 */ }
  .uaeu-header .navbar-collapse .logo-flex {
    display: none; }
  .uaeu-header .animated-icon1, .uaeu-header .animated-icon2, .uaeu-header .animated-icon3 {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer; }
  .uaeu-header .animated-icon1 span, .uaeu-header .animated-icon2 span, .uaeu-header .animated-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out; }
  .uaeu-header .animated-icon1 span {
    background: #222222; }
  .uaeu-header .animated-icon1 span:nth-child(1) {
    top: 0px; }
  .uaeu-header .animated-icon1 span:nth-child(2) {
    top: 10px; }
  .uaeu-header .animated-icon1 span:nth-child(3) {
    top: 20px; }
  .uaeu-header .animated-icon1.open span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg); }
  .uaeu-header .animated-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px; }
  .uaeu-header .animated-icon1.open span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg); }
  .uaeu-header .animated-icon1.open {
    position: fixed;
    z-index: 10000000000000000;
    right: .8rem;
    top: .8rem; }
  .uaeu-header .dropdown-icon {
    width: 0.8rem !important;
    height: 0.8rem !important; }
  .uaeu-header .navbar {
    padding: 0px;
    width: 100%; }
    .uaeu-header .navbar .navbar-nav {
      position: relative; }
      .uaeu-header .navbar .navbar-nav .menu-item {
        position: relative; }
        .uaeu-header .navbar .navbar-nav .menu-item::after {
          width: 100%;
          height: 0px;
          background: var(--uaeu-primary);
          position: absolute;
          left: 0;
          bottom: 0;
          content: '';
          transition: all .1s ease-in-out;
          pointer-events: none; }
        .uaeu-header .navbar .navbar-nav .menu-item:hover::after {
          height: 4px; }
      .uaeu-header .navbar .navbar-nav li {
        transition: all .1s ease-in-out;
        height: 2.8rem; }
        .uaeu-header .navbar .navbar-nav li:nth-child(1) {
          margin-left: 0px; }
          .uaeu-header .navbar .navbar-nav li:nth-child(1) a {
            padding-left: 0px; }
        .uaeu-header .navbar .navbar-nav li a {
          color: var(--uaeu-secondary) !important; }
          .uaeu-header .navbar .navbar-nav li a:hover {
            color: var(--uaeu-primary) !important; }
          .uaeu-header .navbar .navbar-nav li a span {
            color: var(--uaeu-secondary) !important; }
        .uaeu-header .navbar .navbar-nav li:hover svg {
          color: var(--uaeu-primary) !important; }
        .uaeu-header .navbar .navbar-nav li:hover a {
          color: var(--uaeu-primary) !important; }
          .uaeu-header .navbar .navbar-nav li:hover a span {
            color: var(--uaeu-primary) !important; }
        .uaeu-header .navbar .navbar-nav li:hover .megamenu a, .uaeu-header .navbar .navbar-nav li:hover .sub-menu-new a {
          color: var(--uaeu-gray) !important; }
          .uaeu-header .navbar .navbar-nav li:hover .megamenu a:hover, .uaeu-header .navbar .navbar-nav li:hover .sub-menu-new a:hover {
            color: var(--uaeu-primary) !important; }
        .uaeu-header .navbar .navbar-nav li:hover .megamenu .view-link a, .uaeu-header .navbar .navbar-nav li:hover .sub-menu-new .view-link a {
          color: var(--uaeu-primary) !important;
          text-decoration: underline !important; }
    .uaeu-header .navbar .menu-has-children .sub-menu-new {
      border: 1px solid #C6C6C6;
      border-radius: 3px;
      opacity: 1;
      position: absolute;
      z-index: 1000;
      background: #fff;
      max-width: 400px;
      width: 400px;
      left: 50%;
      top: 100%;
      padding: 1rem;
      transition: all .3s ease-in-out;
      transform: translate(-50%, 50px);
      opacity: 0;
      pointer-events: none;
      display: flex;
      flex-wrap: wrap; }
      .uaeu-header .navbar .menu-has-children .sub-menu-new .menu-split-part:nth-child(1) ul::before {
        border-left: 0px; }
      .uaeu-header .navbar .menu-has-children .sub-menu-new ul {
        padding: 0px;
        position: relative; }
        .uaeu-header .navbar .menu-has-children .sub-menu-new ul::before {
          border-left: 1px solid #cecece51;
          width: 1px;
          height: 100%;
          position: absolute;
          left: -1rem;
          content: ''; }
        .uaeu-header .navbar .menu-has-children .sub-menu-new ul li {
          height: auto !important;
          margin: 0px !important; }
          .uaeu-header .navbar .menu-has-children .sub-menu-new ul li a {
            color: var(--uaeu-gray) !important;
            font-size: 0.75rem !important;
            font-weight: 500; }
    .uaeu-header .navbar .menu-has-children .split-3 .menu-split-part {
      width: 33.33%;
      flex: 0 0 auto; }
    .uaeu-header .navbar .menu-has-children .split-2 .menu-split-part {
      width: 50%;
      flex: 0 0 auto; }
      .uaeu-header .navbar .menu-has-children .split-2 .menu-split-part:nth-last-of-type(1) {
        padding-left: 40px; }
    .uaeu-header .navbar .mega-dropdown {
      position: static !important; }
      .uaeu-header .navbar .mega-dropdown::after {
        display: none; }
      .uaeu-header .navbar .mega-dropdown .megamenu {
        position: absolute;
        width: 100%;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px solid #C6C6C6;
        left: 0;
        top: 100%;
        transition: all .3s ease-in-out;
        transform: translate(0px, 50px);
        opacity: 0;
        pointer-events: none;
        max-height: 70vh;
        overflow-y: scroll;
        z-index: 1000; }
        .uaeu-header .navbar .mega-dropdown .megamenu .menu-card {
          padding: 16px 0px 0px 0px; }
          .uaeu-header .navbar .mega-dropdown .megamenu .menu-card strong {
            font-size: .9rem;
            color: var(--uaeu-primary) !important; }
        .uaeu-header .navbar .mega-dropdown .megamenu .row {
          margin: 0px;
          padding: 0px 0px 16px 0px; }
        .uaeu-header .navbar .mega-dropdown .megamenu ul {
          padding: 0px; }
          .uaeu-header .navbar .mega-dropdown .megamenu ul li {
            height: auto !important;
            margin: 0px !important; }
            .uaeu-header .navbar .mega-dropdown .megamenu ul li a {
              color: var(--uaeu-gray) !important;
              font-size: 0.75rem !important;
              font-weight: 500; }
      .uaeu-header .navbar .mega-dropdown:hover .megamenu {
        opacity: 1;
        pointer-events: auto;
        transform: translate(0px); }
  .uaeu-header .header-navs-right {
    height: 2.8rem; }
    .uaeu-header .header-navs-right a:hover {
      color: #072942 !important; }
    .uaeu-header .header-navs-right li {
      padding-left: 0.5rem;
      padding-right: 0.5rem;
      font-size: 0.875rem;
      margin: 0px; }
      .uaeu-header .header-navs-right li svg {
        width: 1.3rem;
        height: 1.3rem; }
  .uaeu-header .header-wrapper {
    display: flex;
    justify-content: space-between; }
  .uaeu-header nav li {
    margin: 0px 10px; }
  .uaeu-header ul li {
    list-style: none; }
  .uaeu-header .navbar .navbar-nav .mega-dropdown > a {
    height: 2.5rem;
    position: relative;
    display: inline-block; }
    .uaeu-header .navbar .navbar-nav .mega-dropdown > a::after {
      width: 100%;
      height: 0px;
      background: var(--uaeu-primary);
      position: absolute;
      left: 0;
      bottom: 0;
      content: "";
      transition: all 0.1s ease-in-out;
      pointer-events: none; }
    .uaeu-header .navbar .navbar-nav .mega-dropdown > a:hover::after {
      height: 4px; }

.uaeu-header-fixed {
  position: fixed;
  background: #fff;
  z-index: 1000;
  top: 0px;
  box-shadow: 0px 3px 6px #d9d9d951;
  transition: 0.1s ease-in-out !important; }

.service-details-sec {
  padding-left: 30px; }

.megamenu {
  --sb-track-color: #e6e6e6;
  --sb-thumb-color: #ef5251;
  --sb-size: 4px; }

.megamenu::-webkit-scrollbar {
  width: var(--sb-size); }

.megamenu::-webkit-scrollbar-track {
  background: var(--sb-track-color);
  border-radius: 3px; }

.megamenu::-webkit-scrollbar-thumb {
  background: var(--sb-thumb-color);
  border-radius: 3px; }

.filter-content-part {
  margin-top: 60px; }

#myBtnContainer {
  display: flex;
  align-items: center;
  width: fit-content;
  border-bottom: 1px solid #F7F7F7;
  margin-bottom: 0px;
  transition: all 0.3s ease-in-out; }
  #myBtnContainer .btn:nth-child(1) span {
    padding: 0px;
    border: 0px; }
  #myBtnContainer button {
    color: var(--uaeu-gray-button);
    padding: 0px 8px;
    height: 50px;
    position: relative;
    transition: all 0.3s ease-in-out; }
    #myBtnContainer button span {
      font-weight: 600;
      display: flex;
      align-items: center;
      gap: .6rem;
      border-left: 1px solid #F7F7F7;
      padding: 0rem .5rem; }
    #myBtnContainer button::after {
      width: 100%;
      height: 0px;
      background: var(--uaeu-primary);
      position: absolute;
      left: 0;
      bottom: 0;
      content: "";
      transition: all 0.1s ease-in-out;
      pointer-events: none; }
    #myBtnContainer button:hover::after {
      height: 4px; }
  #myBtnContainer .active::after {
    width: 100%;
    height: 4px;
    background: var(--uaeu-primary);
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    transition: all 0.1s ease-in-out;
    pointer-events: none; }

.btn-sec-new {
  margin: 3vw 0vw 5vw 0vw;
  display: flex;
  align-items: center;
  justify-content: center; }

.theme-btn-new {
  border-radius: 6px;
  background: var(--uaeu-primary) !important;
  color: #fff !important;
  font-size: 1vw;
  padding: 0.6rem 1.5rem;
  display: flex;
  align-items: center;
  gap: 12px;
  width: fit-content; }
  .theme-btn-new:hover {
    background: #474342 !important; }

.logo-flex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1.5rem; }
  .logo-flex .logo-part {
    display: flex;
    gap: 1rem; }
    .logo-flex .logo-part img {
      height: 70px; }

.search-part-main .search-sec-new {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: relative; }
  .search-part-main .search-sec-new a {
    right: 20px;
    position: absolute; }
.search-part-main input {
  width: 100%;
  background: transparent;
  padding: 10px 20px;
  border: 1px solid #CECECE;
  border-radius: 6px;
  font-size: 1rem;
  outline: 0px !important; }
.search-part-main .voice-search {
  font-size: 1rem;
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 6px;
  margin: .5rem 0rem 1.5rem 0rem; }
  .search-part-main .voice-search img {
    width: .8rem;
    height: .8rem; }
.search-part-main strong {
  color: #4F4F4F;
  font-size: 1.6vw;
  margin: 0rem 0rem 1rem 0rem;
  display: block; }

.search-tag-sec ul {
  padding: 0px;
  display: flex;
  gap: 1rem;
  margin: 0px; }
.search-tag-sec li {
  list-style: none; }
.search-tag-sec a {
  background: #E4E5E6 0% 0% no-repeat padding-box;
  border: 0.5px solid rgba(112, 112, 112, 0.1333333333);
  border-radius: 3px;
  font-size: .8rem;
  padding: 0.4rem 1.6rem;
  display: inline-block;
  font-weight: 600;
  color: #474342 !important; }

#search-popup-new {
  z-index: 100000; }
  #search-popup-new .modal-body {
    padding: 2rem 0rem; }

.alert {
  border-radius: .25rem;
  background: #F9E5E3 0% 0% no-repeat padding-box;
  padding-left: 0px;
  padding-right: 0px; }
  .alert .alert-content {
    display: flex;
    align-items: center;
    gap: .5rem;
    color: #A63329;
    font-weight: 600; }
    .alert .alert-content svg {
      width: 1rem;
      height: 1rem;
      margin-right: .5rem; }
    .alert .alert-content strong, .alert .alert-content p {
      font-size: .9rem; }
  .alert .container {
    display: flex;
    align-items: center;
    justify-content: space-between; }

.alert-dismiss {
  padding-right: 0px; }
  .alert-dismiss svg {
    width: 1.5rem;
    height: 1.5rem; }

.alert-dismissed {
  display: none; }

#language-popup-new {
  font-family: 'Inter'; }
  #language-popup-new .modal-body {
    padding: 60px 40px 40px 40px; }
    #language-popup-new .modal-body .translate-container {
      width: 100%;
      border: 1px solid #707070;
      padding: .8rem;
      display: flex;
      justify-content: flex-end; }
      #language-popup-new .modal-body .translate-container .translate-dropdown {
        border: 0px !important;
        font-family: "Alexandria", sans-serif; }
      #language-popup-new .modal-body .translate-container img {
        width: 1.5rem;
        height: 1.5rem;
        margin-left: 1rem; }
    #language-popup-new .modal-body p {
      color: #939393;
      margin: 0px;
      line-height: 1.7 !important;
      font-size: 0.8rem !important; }
    #language-popup-new .modal-body .google-language-switcer {
      margin: 40px 0px;
      display: flex;
      flex-direction: column;
      align-items: center; }
      #language-popup-new .modal-body .google-language-switcer span {
        color: #939393;
        display: block;
        margin-bottom: 30px;
        font-size: 1rem !important; }
    #language-popup-new .modal-body .close {
      position: absolute;
      right: 20px;
      top: 18px; }
      #language-popup-new .modal-body .close img {
        width: 1.2rem;
        height: 1.2rem; }
  #language-popup-new .modal-content {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 12px;
    border: 0px; }

.language-switch-content {
  display: flex;
  justify-content: center;
  gap: 20px; }
  .language-switch-content span {
    color: #707070; }
  .language-switch-content a {
    font-size: 2.6vw;
    font-weight: bold;
    color: #474342;
    font-family: 'Inter'; }

#search-popup-new {
  padding: 0px !important;
  margin: 0px !important; }
  #search-popup-new .modal-content {
    border-radius: 0px; }
  #search-popup-new .modal-dialog {
    max-width: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
    border-radius: 1px !important;
    border: 0px !important; }

.overlay-banner .img-part > img {
  width: 100%;
  height: 460px;
  object-fit: cover !important;
  border-radius: 1rem; }

.accredited-logo-sec {
  position: absolute;
  z-index: 100;
  left: 40px;
  bottom: 40px;
  color: #fff;
  font-size: 1vw; }
  .accredited-logo-sec .accredited-logo-flex {
    display: flex;
    gap: 1rem;
    margin-top: 1vw; }

.overlay-banner {
  border-radius: 1rem;
  margin: 20px 0px 20px 0px;
  overflow: inherit;
  position: relative;
  font-family: "Roboto", serif; }
  .overlay-banner .img-part {
    width: 100%;
    display: flex;
    align-items: center; }
    .overlay-banner .img-part .text-part {
      position: absolute;
      width: 100%;
      z-index: 10;
      padding: 0vw 5vw; }
      .overlay-banner .img-part .text-part .line-head {
        font-size: 1.6vw;
        width: fit-content;
        display: inline-block;
        position: relative;
        margin-bottom: 1rem;
        color: #fff; }
        .overlay-banner .img-part .text-part .line-head:after {
          width: 100px;
          height: 1px;
          background: #fff;
          content: '';
          position: absolute;
          top: 50%;
          left: 107%; }
      .overlay-banner .img-part .text-part h1 {
        color: #fff;
        font-size: 3vw;
        margin: 0rem 0rem 1rem 0rem; }
  .overlay-banner::after {
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #122840 17%, rgba(0, 0, 0, 0) 70%);
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    border-radius: 1rem; }

.alert-slider-sec {
  width: 100%;
  float: left;
  position: relative; }
  .alert-slider-sec .slick-next {
    right: 40px; }
    .alert-slider-sec .slick-next img {
      width: 1rem;
      height: 1rem; }
    .alert-slider-sec .slick-next:before {
      display: none; }
  .alert-slider-sec .slick-prev {
    right: 80px;
    left: auto; }
    .alert-slider-sec .slick-prev img {
      width: 1rem;
      height: 1rem; }
    .alert-slider-sec .slick-prev:before {
      display: none; }
  .alert-slider-sec .alert-dismiss {
    position: absolute;
    right: -15px;
    top: 50%;
    transform: translate(-50%, -50%); }
  .alert-slider-sec .alert-slider {
    width: 100%; }

.theme-btn {
  border-radius: 50px;
  background: var(--uaeu-primary) !important;
  color: #fff !important;
  font-size: .8rem;
  padding: .6rem 1.5rem; }

.main-head h2 {
  color: var(--uaeu-primary);
  font-size: 3vw;
  margin: 0rem 0rem 2vw 0rem;
  font-weight: 700; }

.filter-nav-sec {
  margin-top: 60px; }

.filter-card {
  border: 1px solid #E1E3E5;
  border-radius: 16px;
  padding: 1.2vw;
  min-height: 240px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: all .3s ease-in-out;
  position: relative;
  width: 100%; }
  .filter-card h3 {
    color: var(--uaeu-dark-gray);
    font-size: 1.5vw;
    font-weight: bolder;
    margin-bottom: .8vw; }
  .filter-card p {
    color: var(--uaeu-dark-gray);
    font-size: 1vw !important; }
  .filter-card .button-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 2rem; }
    .filter-card .button-flex a {
      font-size: 1vw !important;
      font-weight: 600; }
      .filter-card .button-flex a:nth-child(1):hover {
        color: var(--uaeu-primary) !important;
        text-decoration: underline !important; }
      .filter-card .button-flex a img {
        margin-left: .5rem; }
    .filter-card .button-flex .start-service-btn {
      background: #474342 0% 0% no-repeat padding-box;
      border: 0.5px solid #70707022;
      border-radius: 24px;
      padding: .7vw 1.1vw;
      color: #fff;
      line-height: 1;
      transition: all .3s ease-in-out; }
  .filter-card:hover {
    background: #F5F5F5 0% 0% no-repeat padding-box; }
    .filter-card:hover .start-service-btn {
      background: var(--uaeu-primary);
      border-color: var(--uaeu-primary); }

.col-lg-3:has(.filter-card) {
  margin-bottom: 30px;
  display: flex; }

.column {
  display: none !important;
  /* Hide all elements by default */ }

.column.show {
  display: flex !important; }

.filter-search-part input {
  width: 100%;
  background: transparent;
  padding: 10px 20px !important;
  border: 1px solid #CECECE;
  border-radius: 6px;
  font-size: 1rem;
  outline: 0px !important;
  min-height: 45px; }

.form-flex {
  display: flex;
  align-items: center;
  justify-content: flex-end; }
  .form-flex a {
    position: absolute;
    right: 2rem; }
    .form-flex a img {
      width: 1.2rem;
      height: 1.2rem; }

.breadcrumb-sec-new {
  margin-top: 20px; }
  .breadcrumb-sec-new .breadcrumb {
    background: transparent;
    padding: 0px;
    display: block; }
    .breadcrumb-sec-new .breadcrumb .breadcrumb-item.active {
      color: #474342 !important; }
    .breadcrumb-sec-new .breadcrumb .breadcrumb-item {
      font-size: 1rem;
      font-weight: 600;
      display: inline; }
      .breadcrumb-sec-new .breadcrumb .breadcrumb-item a {
        background: transparent !important;
        color: var(--uaeu-primary) !important;
        font-weight: 600; }
    .breadcrumb-sec-new .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
      color: #474342 !important; }

.overlay-banner-bg {
  background: #072942 0% 0% no-repeat padding-box;
  border: 1px solid #707070;
  border-radius: 12px;
  margin: 20px 0px;
  min-height: 260px;
  font-family: 'Inter';
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative; }
  .overlay-banner-bg h1 {
    color: #fff !important;
    font-size: 3vw;
    font-weight: 500;
    margin: 0px; }

.overlay-banner-bg-economics {
  justify-content: flex-start;
  padding: 40px; }
  .overlay-banner-bg-economics .accredited-logo-sec {
    right: 40px;
    left: auto; }

.tab-expand-sec {
  margin-top: 60px; }
  .tab-expand-sec p {
    font-size: 1rem !important;
    line-height: inherit !important;
    font-weight: 400;
    font-family: "Roboto" !important;
    color: #072942 !important; }

.feedback-sec .left-side {
  justify-content: flex-end !important; }

.tab-expand-menu {
  background: #E6EAED 0% 0% no-repeat padding-box !important;
  border-radius: 6px !important;
  font-family: "Roboto", serif !important; }
  .tab-expand-menu a[href="#"]:after {
    right: 20px !important; }
  .tab-expand-menu ul {
    background: transparent !important; }
  .tab-expand-menu a.toggled {
    background: #072942 0% 0% no-repeat padding-box !important;
    border-radius: 6px;
    color: #fff !important;
    padding: 10px 40px 10px 20px !important;
    font-size: 1.2vw !important; }
  .tab-expand-menu a {
    color: #1A2739 !important;
    background: transparent !important;
    font-weight: bolder !important;
    padding: 10px 40px 10px 20px !important;
    font-size: 1.2vw !important;
    font-family: "Roboto", serif !important; }
  .tab-expand-menu ul.toggled a.active {
    background: transparent;
    color: #EF5051 !important; }
  .tab-expand-menu ul.toggled ul.toggled a {
    font-weight: 400 !important;
    font-size: 1.1vw !important; }

.feedback-sec-new {
  margin-top: 60px; }

.second-navigation {
  margin: 20px 0px 20px 0px;
  width: 100%;
  float: left; }

.second-nav-main ul {
  padding: 0px;
  display: flex;
  align-items: center;
  gap: 2rem; }
  .second-nav-main ul li {
    list-style: none;
    font-size: 1rem;
    font-weight: 600;
    min-height: 40px;
    display: flex;
    align-items: center;
    position: relative;
    transition: all .1s ease-in-out; }
    .second-nav-main ul li::after {
      width: 100%;
      height: 0px;
      background: var(--uaeu-primary);
      content: '';
      position: absolute;
      left: 0px;
      bottom: 0px;
      transition: all .1s ease-in-out; }
    .second-nav-main ul li a {
      color: #072942 !important;
      display: flex;
      align-items: center; }
      .second-nav-main ul li a .hover-icon {
        display: none !important; }
    .second-nav-main ul li img {
      width: 1.2rem;
      height: 1.2rem;
      margin-left: .4rem; }
    .second-nav-main ul li svg {
      width: 1.2rem;
      height: 1.2rem;
      margin-left: 0.4rem; }
      .second-nav-main ul li svg path {
        fill: #072942 !important; }
.second-nav-main .second-nav-submenu {
  background: #E4E5E6 0% 0% no-repeat padding-box;
  border-radius: 3px;
  position: absolute;
  left: 0;
  top: 100%;
  min-width: 200px;
  padding: 10px 20px;
  transition: all 0.3s ease-in-out;
  transform: translate(0px, 50px);
  opacity: 0;
  pointer-events: none;
  z-index: 1000; }
  .second-nav-main .second-nav-submenu ul {
    padding: 0px;
    display: flex;
    flex-direction: column;
    text-align: left;
    align-items: baseline;
    gap: 0px; }
    .second-nav-main .second-nav-submenu ul li {
      width: 100%;
      border-bottom: 1px solid #fff; }
      .second-nav-main .second-nav-submenu ul li a {
        font-size: .9rem;
        width: 100%;
        color: #000; }
      .second-nav-main .second-nav-submenu ul li::after {
        display: none; }
      .second-nav-main .second-nav-submenu ul li:nth-last-of-type(1) {
        border-bottom: 0px; }

.head-flex strong {
  font-size: 1.2rem;
  color: var(--uaeu-primary);
  display: block;
  margin-bottom: 1rem;
  font-weight: 600; }

.uaeu-footer {
  width: 100%;
  float: left;
  border-top: 6px solid var(--uaeu-primary);
  padding: 40px 0px 0px 0px;
  font-family: 'Inter'; }
  .uaeu-footer .owl-prev {
    background: url(../images/circle-arrow-left.svg) !important;
    background-size: contain;
    background-repeat: no-repeat;
    outline: 0px !important;
    width: 30px;
    height: 30px; }
    .uaeu-footer .owl-prev span {
      display: none; }
  .uaeu-footer .owl-next {
    background: url(../images/circle-arrow-right.svg) !important;
    background-size: contain;
    background-repeat: no-repeat;
    outline: 0px !important;
    width: 30px;
    height: 30px; }
    .uaeu-footer .owl-next span {
      display: none; }
  .uaeu-footer ul {
    padding: 0px;
    margin: 0px; }
    .uaeu-footer ul li {
      list-style: none;
      font-size: .9rem;
      font-weight: 400; }
      .uaeu-footer ul li a {
        color: #070707 !important; }
        .uaeu-footer ul li a:hover {
          color: var(--uaeu-primary) !important; }

.logo-slider img {
  height: 80px;
  object-fit: contain; }
.logo-slider .owl-nav {
  display: flex;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  top: 36%; }

.contact-flex-new {
  display: flex;
  justify-content: center;
  border: 1px solid #E4E5E5;
  border-right: 0px;
  border-left: 0px;
  padding: 16px 0px;
  margin: 20px 0px;
  gap: 20px;
  font-size: 1rem; }
  .contact-flex-new a {
    color: #1A2739 !important;
    font-weight: 500 !important;
    display: flex;
    align-items: center;
    gap: .8rem; }
    .contact-flex-new a:hover {
      color: var(--uaeu-primary) !important; }

.toll-free-sec a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  font-size: 1rem;
  color: #1A2739 !important; }
  .toll-free-sec a:hover {
    color: var(--uaeu-primary) !important; }
  .toll-free-sec a strong {
    margin-left: .5rem;
    font-weight: 500 !important; }

.copyright-sec-new {
  padding: 20px 0px;
  background: #E4E5E5;
  margin-top: 40px; }
  .copyright-sec-new .row {
    align-items: center; }
  .copyright-sec-new p {
    margin: 0px;
    font-size: 0.9rem !important; }
  .copyright-sec-new strong {
    font-weight: normal !important; }
  .copyright-sec-new .social-flex-new ul {
    padding: 0px;
    display: flex;
    gap: 1rem;
    justify-content: flex-end;
    margin: 0px; }
    .copyright-sec-new .social-flex-new ul li img {
      width: 1.8rem;
      height: 1.8rem;
      object-fit: contain !important; }
    .copyright-sec-new .social-flex-new ul li:nth-child(4) img {
      width: 1.2rem;
      height: 1.2rem; }

.floating-icons {
  position: fixed;
  bottom: 40px;
  right: 20px;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  z-index: 10000; }

.livechat-sec {
  position: fixed;
  right: 100px;
  bottom: 40px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-radius: 12px;
  padding: 30px;
  box-shadow: 0px 0px 6px #00000021;
  background: #fff;
  transition: all .3s ease-in-out;
  transform: translate(200%, 0%); }
  .livechat-sec strong {
    color: var(--uaeu-primary);
    display: block;
    font-size: 1.4vw;
    margin-bottom: 6px;
    line-height: 1; }
  .livechat-sec .chat-icon-flex {
    display: flex;
    justify-content: center;
    gap: 50px;
    font-size: 0.2vw;
    margin-top: 30px; }
  .livechat-sec .chat-card {
    font-weight: 600; }
    .livechat-sec .chat-card a {
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: .5rem;
      font-size: .9vw;
      color: #474342 !important; }
    .livechat-sec .chat-card img {
      width: 64px;
      height: 64px; }

.float-icon {
  border: 0px !important;
  background: transparent;
  padding: 0px;
  outline: 0px !important; }
  .float-icon img {
    width: 64px;
    height: 64px; }

.livechat-sec > span {
  font-size: 0.9vw;
  color: #474342;
  font-weight: 400; }

.livechat-sec-active {
  transform: translate(0%, 0%); }

.e-service-apply-sec-new {
  background: #E1E3E5 0% 0% no-repeat padding-box;
  margin: 20px 0px 40px 0px;
  padding: 40px 0px;
  font-family: 'Inter'; }
  .e-service-apply-sec-new h1 {
    color: #474342;
    line-height: 1.2;
    font-size: 3.2vw;
    font-weight: 700;
    margin-bottom: 20px; }
    .e-service-apply-sec-new h1 br {
      display: none; }
  .e-service-apply-sec-new p {
    color: #232528;
    margin: 0px;
    font-size: 1rem !important;
    line-height: 1.5 !important; }

.apply-part {
  display: flex;
  flex-direction: column;
  align-items: flex-end; }
  .apply-part .apply-flex {
    margin-top: 20px; }
    .apply-part .apply-flex ul {
      padding: 0px;
      display: flex;
      margin: 0px;
      gap: 1.5rem; }
      .apply-part .apply-flex ul li {
        list-style: none; }
        .apply-part .apply-flex ul li a {
          font-size: 1rem;
          color: #474342;
          display: flex;
          align-items: center;
          gap: .8rem; }
          .apply-part .apply-flex ul li a svg {
            width: 1.5rem;
            height: 1.5rem; }
            .apply-part .apply-flex ul li a svg path {
              fill: #474342 !important; }
          .apply-part .apply-flex ul li a img {
            width: 1.5rem;
            height: 1.5rem;
            object-fit: contain; }
          .apply-part .apply-flex ul li a:hover {
            color: var(--uaeu-primary) !important; }
            .apply-part .apply-flex ul li a:hover svg {
              width: 1.5rem;
              height: 1.5rem; }
              .apply-part .apply-flex ul li a:hover svg path {
                fill: var(--uaeu-primary) !important; }

.procdure-main-sec {
  font-family: 'Inter'; }
  .procdure-main-sec .steps {
    counter-reset: step;
    list-style: none;
    padding-left: 0; }
  .procdure-main-sec h2 {
    color: #EF5251;
    font-size: 1.6vw;
    font-family: 'Inter';
    font-weight: 600;
    margin-bottom: 20px; }
  .procdure-main-sec .accordion {
    background: transparent;
    padding: 0px;
    color: #3E4046;
    position: static;
    top: 150px;
    list-style: square; }
    .procdure-main-sec .accordion .card-header {
      padding: 0px;
      background-color: transparent;
      border: 0px; }
    .procdure-main-sec .accordion .card {
      border: 0px;
      border-bottom: 2px solid rgba(195, 198, 203, 0.3176470588);
      margin-bottom: 30px;
      padding-bottom: 30px; }
    .procdure-main-sec .accordion .card-body {
      padding: 0px; }
    .procdure-main-sec .accordion .btn-block {
      color: #3E4046 !important;
      font-weight: 700;
      padding-right: 40px;
      padding-left: 0px;
      padding-right: 0px; }
      .procdure-main-sec .accordion .btn-block::after {
        width: auto;
        height: 30px;
        content: '';
        position: absolute;
        right: 0;
        top: 0;
        content: '\f107';
        font-family: FontAwesome;
        font-size: 24px;
        color: #1B1D21; }
  .procdure-main-sec .card:has(.show) .btn-block {
    padding: 0px 40px 30px 0px; }
    .procdure-main-sec .card:has(.show) .btn-block::after {
      width: auto;
      height: 30px;
      content: '';
      position: absolute;
      right: 0;
      top: 0;
      content: '\f106';
      font-family: FontAwesome;
      font-size: 24px;
      color: var(--uaeu-primary); }
  .procdure-main-sec .content-flex.condition-sec {
    border-top: 2px solid #c3c6cb51;
    padding: 20px 0px 0px 0px;
    margin: 30px 0px; }
    .procdure-main-sec .content-flex.condition-sec p {
      margin: 0px; }
  .procdure-main-sec p {
    font-size: 1rem !important;
    line-height: 1.7 !important;
    color: #000; }
  .procdure-main-sec .step-item {
    position: relative;
    margin-bottom: 20px;
    padding-left: 60px;
    font-size: 1rem;
    line-height: 1.7;
    color: #000;
    padding-bottom: 30px; }
    .procdure-main-sec .step-item:nth-last-of-type(1) {
      padding-bottom: 0px;
      margin-bottom: 0px; }
      .procdure-main-sec .step-item:nth-last-of-type(1)::after {
        display: none; }
  .procdure-main-sec .step-item:before {
    counter-increment: step;
    content: counter(step);
    position: absolute;
    left: 0;
    top: 0;
    background-color: #fff;
    color: #000;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border: 1px solid #E2E8F0;
    border-radius: 15px; }
  .procdure-main-sec .step-item:after {
    width: 2px;
    background: #5F646D;
    position: absolute;
    left: 20px;
    top: auto;
    content: '';
    height: calc(100% - 50px);
    bottom: 0px; }
  .procdure-main-sec .step-item p {
    margin: 0; }
  .procdure-main-sec .step-item.hidden {
    display: none; }
  .procdure-main-sec .toggle-steps {
    color: #EF5251;
    text-decoration: none;
    font-weight: 400;
    cursor: pointer;
    margin-top: 0px;
    display: inline-block;
    text-decoration: underline;
    font-size: 1rem;
    padding-left: 60px; }

.usefull-content-sec {
  background: #E4E5E6 0% 0% no-repeat padding-box;
  border-radius: 12px;
  margin: 100px 0px;
  padding: 40px 0px;
  font-family: "Inter"; }
  .usefull-content-sec .feedback-flex {
    display: flex;
    align-items: center;
    gap: 40px;
    padding-left: 40px; }
    .usefull-content-sec .feedback-flex .icon img {
      width: 100px;
      height: 100px; }
  .usefull-content-sec .row {
    align-items: center;
    position: relative; }
    .usefull-content-sec .row:after {
      width: 2px;
      height: 100%;
      position: absolute;
      content: '';
      background: #fff;
      right: 50%; }
  .usefull-content-sec h2 {
    color: #EF5251;
    font-size: 1.6vw;
    font-weight: 600;
    margin-bottom: 10px; }
  .usefull-content-sec p {
    color: #232528;
    font-size: 1rem !important;
    line-height: inherit !important;
    margin: 0px; }
  .usefull-content-sec span {
    color: #232528;
    font-size: 1rem !important;
    line-height: inherit !important;
    font-weight: 400; }
  .usefull-content-sec .theme-btn-new {
    margin-top: 30px; }
  .usefull-content-sec .feedback-btn-flex {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-top: 30px; }
    .usefull-content-sec .feedback-btn-flex a {
      border: 2px solid #232528;
      border-radius: 3px;
      padding: 8px 20px;
      display: flex;
      align-items: center;
      gap: .5rem; }
      .usefull-content-sec .feedback-btn-flex a:hover {
        background: #232528 !important;
        color: #fff !important; }
        .usefull-content-sec .feedback-btn-flex a:hover img {
          filter: brightness(100); }

.type-flex {
  display: flex;
  flex-wrap: wrap; }
  .type-flex .service-type-card {
    flex: 0 0 auto;
    width: 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 0px 40px 0px; }
    .type-flex .service-type-card .icon-part img {
      width: 40px;
      height: 40px; }
    .type-flex .service-type-card a {
      border: 1px solid #C2C6CA;
      border-radius: 4px;
      width: 100%;
      text-align: center;
      max-width: 70%;
      padding: 10px;
      font-size: .9rem;
      line-height: 1;
      color: #4B4F58;
      font-weight: 600; }
      .type-flex .service-type-card a:hover {
        background: #474342 !important;
        color: #fff !important; }
    .type-flex .service-type-card strong {
      color: #1A2739;
      margin: 20px 0px;
      font-size: 1.1rem;
      font-weight: 600; }

.service-table-sec table {
  border: 0px;
  font-size: 1rem;
  margin-bottom: 0px; }
.service-table-sec tr {
  border-top: 2px solid rgba(195, 198, 203, 0.3176470588); }
.service-table-sec .icon-flex {
  display: flex;
  align-items: center;
  gap: .8rem; }
.service-table-sec th {
  color: #1A2739; }
.service-table-sec td {
  color: #4B4F58; }
.service-table-sec th, .service-table-sec td {
  border: 0px !important;
  width: 50%;
  padding: 20px 0px; }

.service-detail-card {
  border: 2px solid #C3C6CB;
  border-radius: 15px;
  padding: 30px;
  margin-bottom: 30px; }
  .service-detail-card .detail-card {
    display: flex;
    gap: 16px;
    margin-bottom: 20px;
    font-size: 1rem; }
    .service-detail-card .detail-card strong {
      color: #1A2739;
      font-size: 1.1rem; }
    .service-detail-card .detail-card span {
      color: #4B4F58; }
    .service-detail-card .detail-card:nth-last-of-type(1) {
      margin-bottom: 0px; }
    .service-detail-card .detail-card .text-part {
      display: flex;
      flex-direction: column; }

.required-detail-card {
  background: #F7F7F7 0% 0% no-repeat padding-box;
  border: 2px solid #C2C6CA;
  border-radius: 8px;
  padding: 30px;
  font-size: 1rem;
  margin-bottom: 30px; }
  .required-detail-card strong {
    color: #1A2739;
    font-size: 1.2rem; }
  .required-detail-card span {
    color: #4B4F58; }
  .required-detail-card .detail-card {
    display: flex;
    gap: 16px;
    margin-bottom: 16px; }

.video-card-new {
  border-radius: 12px;
  overflow: hidden; }
  .video-card-new #play-icon {
    position: absolute; }
    .video-card-new #play-icon img {
      width: 60px;
      height: 60px; }
  .video-card-new .text-part {
    background: #EF5251 0% 0% no-repeat padding-box;
    border: 1px solid #E1E3E5;
    border-radius: 0px 0px 12px 12px;
    padding: 10px;
    color: #fff;
    font-size: 1rem; }
  .video-card-new .thumbnail-sec {
    padding: 1rem 1rem 0rem 1rem;
    background: #4e4f4f;
    display: flex;
    align-items: center;
    justify-content: center; }
    .video-card-new .thumbnail-sec img {
      width: 100%; }

.manual-card-new {
  margin-top: 40px;
  border-top: 1px solid rgba(195, 198, 203, 0.3176470588);
  padding: 40px 0px 0px 0px;
  font-size: 1rem; }
  .manual-card-new ul {
    padding: 0px;
    margin: 0px; }
    .manual-card-new ul li {
      list-style: none;
      margin-bottom: 4px;
      transition: all .3s ease-in-out; }
      .manual-card-new ul li a {
        color: #232528; }
        .manual-card-new ul li a img {
          width: 1.2rem;
          height: 1.2rem;
          margin-left: 5px;
          transition: all .3s ease-in-out; }
      .manual-card-new ul li:hover a {
        color: var(--uaeu-primary); }
        .manual-card-new ul li:hover a img {
          margin-left: 10px; }
  .manual-card-new p {
    color: #4B4F58;
    font-weight: 400 !important; }
  .manual-card-new h3 {
    color: #1A2739;
    font-size: 1.6vw;
    font-weight: 600;
    margin-bottom: .8rem; }

.download-btn {
  border: 2px solid #E4E5E6;
  border-radius: 7px;
  padding: .7rem 1rem;
  color: #232528 !important;
  font-weight: 500;
  margin-top: .5rem;
  margin-bottom: 1rem; }

.cta-sec-new p {
  margin: 0px; }
.cta-sec-new a {
  color: #1A2739;
  font-weight: 700;
  font-size: 1.5vw;
  margin-top: 5px;
  display: block; }

.qr-sec {
  margin-top: 30px; }
  .qr-sec img {
    width: 180px; }

.quality-education-sec {
  margin-top: 30px; }
  .quality-education-sec strong {
    color: #1A2739;
    display: block;
    font-size: 1.4vw;
    margin-bottom: .5rem; }
  .quality-education-sec img {
    width: 110px; }

.cookies-sec {
  padding: 1rem 0rem;
  background: #FFF8F7 0% 0% no-repeat padding-box;
  font-size: 1rem;
  font-family: 'Inter';
  bottom: 0;
  width: 100%;
  position: fixed;
  z-index: 1000;
  animation: cookiesAni 1s ease 0s 1 normal none;
  /* Copy this code after the above code */ }
  .cookies-sec .cookies-flex {
    display: flex;
    align-items: center !important;
    justify-content: space-between; }
  .cookies-sec .theme-btn-new {
    flex: 0 0 auto !important; }
  .cookies-sec .text-part {
    padding-right: 40px; }
    .cookies-sec .text-part a {
      text-decoration: underline !important;
      color: var(--uaeu-primary); }
  .cookies-sec strong {
    color: var(--uaeu-primary) !important;
    display: block;
    font-size: 1.2rem; }
  .cookies-sec span {
    font-size: .9rem; }
@keyframes cookiesAni {
  0% {
    transform: translateY(100px); }
  100% {
    transform: translateY(0px); } }
  .cookies-sec .footer-card ul {
    display: none; }
